.error_message {
    color: red;
    display: none;
    margin: 10px 0px;
}
.logo{
    width: 60vw;
}

.logo img{
    margin-top: 74px;
    margin-left: 20%;
    margin-bottom: 32px;
}
.name_step{
    font-family: 'Gerbera';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    color: #2C2D2E;
    margin-left: 20%;
    margin-bottom: 40px;
    padding-left: 20px;
}
.register_form_form{
    width: 100vw;
}
.register_form_img{
    width: 40vw;
    background-image: url('/local/templates/bonus/img/bfRegister.jpg');
    background-size: cover;
}
.input-group{
    width: 471px;
    margin-left: calc(20% + 20px);
    margin-bottom: 16px;
}
.form-control{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 18px 16px;
    height: 56px;
    background: #FFFFFF;
    border: 1px solid #CCCFDE;
    border-radius: 8px;
}
.selectpicker{
    height: 56px;
    background: #FFFFFF;
    border: 1px solid #CCCFDE;
    border-radius: 8px;
    align-items: center;
    padding-left: 16px;
}
.form-check{
    margin-left: calc(20%);
}
.btn-register{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 32px;
    width: 276px;
    height: 56px;
    background: #50287D;
    border-radius: 8px;
    color:#FFFFFF;
    margin-top: 40px;
    margin-left: calc(20% + 20px);
}
.btn-register:hover{
    color:#FFFFFF;
}
.description{
    margin-left: calc(20% + 20px);
}

.groub_btn{
    width: 471px;
    margin-left: calc(20% + 20px);
}
.auth_btn{
    height: 56px;
    margin-top: 40px;
}
.reg-content{
    height: 100%;
}
.content-reg{
    height: 100vh;
}